@charset "UTF-8";
/* CSS Document */



h2{ margin: 9px 0 7px 0}

/*Link */
.text a:link { text-decoration: underline; color: #5eaf37; }
.text a:visited {text-decoration: underline; color: #5eaf37;}
.text a:active {text-decoration: underline; color:#5eaf37 }
.text a:hover {text-decoration: underline; color: #5eaf37;}



#leftContent{
	color: #494949;
	font-family:Arial, Helvetica, sans-serif;
	
	line-height:14px;
	
}



#titleHome{
		background:url("../images/home/title_home.jpg") no-repeat;
		width:655px;
		height:49px;
		text-indent:-10000px;
}

#stitleHome{
	background:url("../images/home/stitle_home.jpg") no-repeat;
	width:656px;
	height:57px;
	text-indent:-10000px;

}

#learnMore{
background:url("../images/home/learnMore.jpg") no-repeat;
	width:401px;
	height:50px;
	text-indent:-10000px;
	margin-left:20px;
}

.bolder{
	font-size:14px;
	font-weight:bold;
	line-height:16px;
}


.text{
	margin: 2px 20px 10px 20px;
}


